Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr
Class AntlrParserPluginFactory

version:
  $Revision: 9308 $

Constructor Summary
`AntlrParserPluginFactory()`

Method Summary
`ParserPlugin` | `createParserPlugin()`

Constructor Detail

### AntlrParserPluginFactory

    AntlrParserPluginFactory()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()